Package net.commoble.jumbofurnace.client.jei

# Class JumboSmeltingCategory

java.lang.Object
net.commoble.jumbofurnace.client.jei.JumboSmeltingCategory

public class JumboSmeltingCategory extends Object

## Constructor Summary

Constructors
Constructor
Description
`JumboSmeltingCategory()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JumboSmeltingCategory

public JumboSmeltingCategory()